Subject: New Reply Received - Order No 4525028625 - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 08:56:25 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Order No 4525028625 - Refund  Ticket comment <div dir="ltr">
<div>Hi,</div>
<div><br></div>FYI..I used debit card for purchase not credit card<div>As per Bank customer service there is no such a credit from your end ask me to check whether your account got debit QR 35+ QR 35 (Qr 70/-)</div>
<div>Kindly confirm me the same ASAP</div>
<div><br></div>
<div><font color="#ff0000">*** I am your regular customer and you can see the order below which I raised this month itself. Moreover I am tired of follow up with this refunds since Jan 2021</font></div>
<div><table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-spacing:0px;padding:0px;margin:0px auto;font-family:Roboto,RobotoDraft,Helvetica,Arial,sans-serif"><tbody><tr><td align="left" style="font-family:Arial,Helvetica,sans-serif;border:0px;padding:0px;line-height:20px;color:rgb(51,51,51)">
<br class="gmail-Apple-interchange-newline"><span style="font-size:16px">Hi SUTHIR LEKSHMANAN, your order number is </span><span style="font-size:16px;color:rgb(0,185,229)"><a href="https://www.centrepointstores.com/qa/en/my-account/order/4566225488?utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_shipped_QA_en" target="_blank" style="color:rgb(0,185,229);text-decoration-line:none" rel="noreferrer">4566225488</a></span><span style="font-size:16px">.</span><br><span style="font-size:16px">Hi SUTHIR LEKSHMANAN, your order number is </span><span style="font-size:16px;color:rgb(0,185,229)"><a href="https://localhost:9002/landmarkshopsstorefront?clear=true&amp;site=centrepointqa/my-account/order/4567867076?utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_shipped_QA_en" target="_blank" style="color:rgb(0,185,229);text-decoration-line:none" rel="noreferrer">4567867076</a></span><span style="font-size:16px">.</span><br><br>Regards,<br><br>Suthir<br>Mob: 66899149<br><br>
</td></tr></tbody></table></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jun 8, 2021 at 11:11 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Suthir,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us and we apologize for the inconvenience caused to you.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have been confirmed by the relevant team that the refund has been processed and they have shared the confirmation for the same.</div>
<div dir="ltr">​</div>
<div dir="ltr">We would request you to please check with your bank for the same.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2024872